[Main]
Texture=evo_ix_cocpit.dds
Author=Mashironn

[DirtyRegion1]
Type=DirtyRegion
Left=140
Top=4
Right=320
Bottom=160

[DirtyRegion2]
Type=DirtyRegion
Left=6
Top=4
Right=144
Bottom=138

[DirtyRegion3]
Type=DirtyRegion
Left=6
Top=304
Right=213
Bottom=404

[Gears]
Type=Gears
xPos=60
yPos=83
GearR=Gears\R.png
GearN=Gears\N.png
Gear1=Gears\1.png
Gear2=Gears\2.png
Gear3=Gears\3.png
Gear4=Gears\4.png
Gear5=Gears\5.png

[RPMMarking]
Type=Static
xPos=149
yPos=4
Texture=RPM.png

[RPM]
Type=Pie
xPos=224.8
yPos=79
Data=RPM
Texture=RPMBar.png
RotationStartDeg=55
RotationStartValue=0
RotationEndDeg=238
RotationEndValue=8000

[RPMNum]
Type=Number
xPos=253
yPos=114
Data=RPM
Format=Whole
Font=NumFontSmall.png
NumberJustification=Right

[HandBrake]
Type=Simple
Data=HandbrakeON
xPos=261.5
yPos=73.5
Texture=HandBrake.png

[Speed]
Type=Number
xPos=98
yPos=32
Data=SpeedKPH
Format=Whole
Font=NumFont.png
NumberJustification=Right

[ShiftLight]
Type=Simple
Data=UpShift
xPos=105.5
yPos=70.5
Threshold=0
Texture=Shift.png

[WaterTemp]
Type=Rotating
xPos=87
yPos=348
Data=CoolantTemperatureC
xPivot=65
yPivot=3
RotationStartValue=79
RotationStartDeg=0
RotationEndValue=140
RotationEndDeg=32
Texture=SmallNeedle.png

[WaterTempWarn]
Type=Simple
xPos=182.5
yPos=75.5
Texture=WaterTempWarn.png
Data=CoolantTemperatureWarning

[OilPressureWarn]
Type=Simple
xPos=226.5
yPos=55.5
Texture=OilPressureWarn.png
Data=OilPressureWarning